<header>
    <nav>
        <ul>
            <li>
                <a [routerLink]="'/home'">Home</a>
            </li>
            <li>
                <a [routerLink]="'/product-list'">Products</a>
            </li>
            <li>
                <input type="checkbox" (change)="updateSimulate($event)" /> Simulate Empty
            </li>
        </ul>
    </nav>
</header>
<main>
    <router-outlet></router-outlet>
</main>
<footer>
    &copy; WhatEver, Ltd. All rights reversed. {{currentYear}}
</footer>
